gccontent {ecolitk} | R Documentation

## function to compute gccontent

### Description

A simple R function to compute the GC content of a sequence

### Usage

    gccontent(x)

### Arguments

`x` | a vector of mode `character`

### Details

This a simple (and not particularly fast) function to compute the GC content of sequence. When speed is an issue, one should use the function in the package `matchprobes`. This function only exists to avoid dependency on this package.

### Value

The GC content (`numeric`)

[Package ecolitk version 1.14.0 Index]